package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;


public enum TbbzEnum implements IEnum<Integer> {
    未同步(0, "未同步"),
    同步(1, "同步");

    TbbzEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private Integer value;
    private String desc;

    @Override
    public Integer getValue() {
        return this.value;
    }
}
